LDBRENAME(1)

NAME
ldbrename - Edit LDB databases using your favorite editor

SYNOPSIS

ldbrename [-h] [-o options] {olddn} {newdb}

DESCRIPTION

ldbrename is a utility that allows you to rename trees in an LDB database based by DN. This utility takes two arguments: the original DN name of the top element and the DN to change it to.

OPTIONS

-h
    Show list of available options.

-H <ldb-url>
    LDB URL to connect to. See ldb(3) for details.

-o options
    Extra ldb options, such as modules.

ENVIRONMENT

LDB_URL
    LDB URL to connect to (can be overrided by using the -H command-line option.)

VERSION

This man page is correct for version 1.1 of LDB.

SEE ALSO

ldb(3), ldbmodify, ldbdel, ldif(5)

AUTHOR

ldb was written by Andrew Tridgell[1].

If you wish to report a problem or make a suggestion then please see the http://ldb.samba.org/ web site for current contact and maintainer information.

This manpage was written by Jelmer Vernooij.

NOTES

1.  Andrew Tridgell
    http://samba.org/~tridge/